A shell script to tell if your system is vulnerable against the several "speculative execution" CVEs that were made public in 2018.

Updated 12 hours ago

Puppet Development Kit

Updated 23 hours ago

Nanorc with syntax highlighting. do not use it (mainly only nanorc with some settings) as i am vim user. but anyway...

Updated 1 week ago

WP-CLI framework https://wp-cli.org/

Updated 3 weeks ago

Athame patches your shell to add full Vim support by routing your keystrokes through an actual Vim process.

Updated 1 month ago

package icon repository and some chocolatey packages

Updated 1 month ago

Updated 1 month ago

Updated 5 months ago

Easy file sharing with server-side encryption, curl/httpie/wget compliant https://docs.gpldr.in

Updated 6 months ago

Updated 9 months ago

Updated 1 year ago

Powerline Fonts

Updated 1 year ago

Updated 1 year ago

Updated 1 year ago

Updated 2 years ago

Updated 2 years ago

Bats: Bash Automated Testing System

Updated 3 years ago

Updated 4 years ago

Updated 5 years ago